<?xml version="1.0" encoding="utf-8"?>
<creole>
    <containers>
        <container name='web'>
            <file filelist='mod-php-cas' name='/etc/apache2/mods-enabled/auth_cas.conf' source='libapache2-mod-auth-cas.conf' rm='True'/>
        </container>
    </containers>
    <variables/>
    <constraints/>
    <help/>
</creole>

